Subject: FTP ...

From: John McKelvey <jmmckel /a\ attglobal.net>
Date: Wed, 18 May 2005 15:23:48 -0500

Folks,

This is off topic, but I simply am not a system guru, and need a 
suggestion as to where to go off-line from CCL for a solution.

I have a W2K and a Linux box on an LAN each of which can ping the other 
correctly, but I can not get FTP to work either way.  Though on a hub, 
the hub is connected to a VPN Router which the two boxes share as a 
gateway [192.168.1.1], and both bozes can ping the gateway.  I can 
readily go from the W2K box to the internet [to write this.]

Apologies for the bandwidth.

Best regards,

John McKelvey